#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-5AZMMWkCDtg2kD4OTCJjF7
key:                  trifecta-2.1.4-5AZMMWkCDtg2kD4OTCJjF7
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  b397df34f8949d0098d68d759b24e8cd
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-5AZMMWkCDtg2kD4OTCJjF7
depends:
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-F7q4SUsHRoXJuluuuomkfL
    blaze-markup-0.8.3.0-AJ8VzpzVdWD8oSHjN24FYF bytestring-0.11.5.3
    charset-0.3.12-EaqLDdbTR45KW5beld8TLI
    comonad-5.0.9-H2QqJzvnvUULKMWeIwdiTB containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.5.0-CpWLEc9CahTDMV8AbOPVFu
    ghc-prim-0.9.1 hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    indexed-traversable-0.1.4-8f2vw5hWmKz2VWvyLnYsit
    lens-5.2.3-3fSsMRucgnZ99PomxyWs7a mtl-2.2.2
    parsers-0.12.12-9BwrsDP3JpDKedhfp7gn2c
    prettyprinter-1.7.1-5dDyiINWv3JvkTPn41dcY
    prettyprinter-ansi-terminal-1.1.3-CrDoL6rlO20GPbWZEwOwP7
    profunctors-5.6.2-IU8uhY6AyNx9Ydb4IDN78T
    reducers-3.12.5-KULefGzvquYHuCmRA61KGO transformers-0.5.6.2
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

